@charset "utf-8";



/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/
&::-webkit-scrollbar {
    background: #fff;
    width: 7px;
}

&::-webkit-scrollbar-button {
    background: #fff;
    border-radius: 0;
}

&::-webkit-scrollbar-track-piece {
    background: #eee;
}

&::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #000000;
}

&::-webkit-scrollbar-track {
    box-shadow: transparent;
}
/*反白顏色*/
::-moz-selection{  background-color: #444;  color: #fff;}
::selection{  background-color: #444;  color: #fff;}
:root {
    --MainColor: #f1ffef;
    --SubColor:#444444;
}

.edit_part {padding :0}
.me_tp_features {display: none;}

/* = = = 大圖手機版 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

@media screen and (max-width: 500px) {
.bannerindex { height: auto; }
.swiper-banner {  height: auto;}
.pageIndex .swiper-banner .swiper-slide {
    height: auto;
    width: 100% !important;
    aspect-ratio: 500 / 700;
    background-size: cover;
}
.pageIndex .swiper-banner .swiper-slide img {height: auto;display: none;}
.pageIndex .swiper-banner .swiper-slide:nth-child(1){
    background-image: url(https://pic03.eapple.com.tw/0903931886/ph_bn01.jpg);
}
.pageIndex .swiper-banner .swiper-slide:nth-child(2){
    background-image: url(https://pic03.eapple.com.tw/0903931886/ph_bn02.jpg);
}
.pageIndex .swiper-banner .swiper-slide:nth-child(3){
    background-image: url(https://pic03.eapple.com.tw/0903931886/ph_bn03.jpg);
}
.pageIndex .swiper-banner .swiper-slide:nth-child(4){
    background-image: url(https://pic03.eapple.com.tw/0903931886/ph_bn04.jpg);
}
.pageIndex .swiper-banner .swiper-slide img {
    height: auto;
    display: none;
}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/* 開場 */

.bannerindex{position: relative;}


.bannerindex::after {
    content: "";
    display: block;
    background-image: url(https://pic03.eapple.com.tw/0903931886/logo.png);
    background-size: contain;
    width: 290px;
    height: 139px;
    background-position: center;
    background-repeat: no-repeat;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.5); /* 初始縮小 */
    z-index: 1000000000000000000001;
    pointer-events: none;
    animation: banner-logo 3s forwards;
}
.bannerindex::before {
    content: "";
    display: block;
    background: #0f0f0fb7;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 1000000000000000000000;
    animation: banner-bg 2.6s forwards;
    backdrop-filter: blur(50px);

}


.swiper-banner::after {
    content: "";
    display: block;
    height: 0px;
    background-color: transparent;
    pointer-events: none;
    position: fixed;
    bottom: 240px;
    z-index: 500;
    opacity: 0;
}






@keyframes banner-logo {
    0% {
        opacity: 0;
        filter: blur(0);
        transform: translate(-50%, -50%) scale(0.5);
    }

    25% {
        opacity: 1;
        filter: blur(0);
        transform: translate(-50%, -50%) scale(1.2); /* 放大 */
    }

    50% {
        opacity: 1;
        filter: blur(0);
        transform: translate(-50%, -50%) scale(1); /* 正常大小 */
    }

    80% {
        opacity: 1;
        filter: blur(0);
        transform: translate(-50%, -50%) scale(1);
    }

    100% {
        opacity: 0;
        filter: blur(10px);
        transform: translate(-50%, -50%) scale(1); /* 保持正常大小但淡出 */
    }
}


@keyframes banner-bg {
    0% {}

    50% {}

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
        


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*Header/＝＝＝＝＝*/
/*首頁*/

.pageIndex .main_header_area {
    transition: all .3s;}
.pageIndex .header_area .main_header_area {
    position:fixed;
    width: 100%;
    transition: all 0.3s;
    background: #101010d9;
}
.header_area.sticky .main_header_area {background: #101010e0; border-bottom: 1px solid #ffffff;}

/*其他分頁*/

.header_area {position: fixed;z-index: 9999; padding: 0px;background: #101010; width: 100%;}
.main_header_area { background: #101010d9;}
.main_header_area .container {max-width: 90%;transition: all 0.3s;}
.header_area.sticky .main_header_area .container {max-width: 80%; transition: all 0.3s;}

.shop_search_btn {display: none;}
.box_search input[type=text] {display: none;}


/*首頁文字顏色*/
.stellarnav ul li a {
    color: #ffffff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    overflow: hidden;
    transition: color 0.3s ease;
    font-weight: bold;
    padding: 0 10px 0 0;
}
/*hover*/
.stellarnav ul li:hover a {
    background: #c1c1c1;
    background-size: 200% 100%;
    background-position: right bottom;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent; /* 使用透明文字色以顯示背景漸變 */
    transition: background-position 0.3s ease;
    font-weight: bold;
}

/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 7px 5px;   transition: all 0.3s; }
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: #dbd695;	padding-left:10px;}
.stellarnav li li.has-sub:hover > a {color: #ffffff;}




/*次選單樣式-半透明底色*/

.stellarnav ul ul {
    background:#000000;
    border-radius: 0 0  6px 6px;
    padding: 7px;
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 12%);
    -webkit-backdrop-filter: saturate(180%) blur(5px);
    backdrop-filter: saturate(180%) blur(5px);
    width: 180px;
}

/*次選單欄位邊框*/
.stellarnav li li {
    border: 0px var(--f3-color) solid;
}

/*次選單文字樣式*/
.stellarnav li a {
    padding: 7px 10px;
    display: block;
    color: #ffffff;
    font: bold ;
    letter-spacing: .1rem;
}
.stellarnav li li > a ,
.stellarnav li li.has-sub > a {
    padding: 7px 5px;
    border-left: 2px solid transparent ;
}

/*hover欄位樣式-向右滑動*/
.stellarnav li.has-sub ul li a:hover{
    color:#fff;
    padding-left: 13px;
    font-weight: bold;
    transition: all 0.3s;
}

/*文字底色透明*/
.stellarnav.desktop li.has-sub ul a {
    background: transparent;
    letter-spacing: .1rem;
    position: relative;
    color: #c1c1c1;
}
.stellarnav > ul > li.drop-left > ul {right: unset;}
.stellarnav {grid-row: 1 / span 2;}


/*logo*/
.pageIndex .header_area .nav-brand {  max-width: 100%;}
.header_area .nav-brand { transition: all 0.3s; margin-top: 10px;}
.header_area.sticky .nav-brand { max-width: 90%; }
   
/* = = = 頁尾 = = = =  = = = = = = = = */

.footer {
    padding: 60px 0 0;
    font-size: 14px;
    background-color: #7a4f2a;
}
.footer_logo img {width: 90%;}
.footer .center {  max-width: 100%;}
.footer_info {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-right: 0px;
    flex-direction: row;
}
.footer_info ul {
    display: flex;
    justify-content: space-between;
    width: 50%;
    flex-direction: column;
    margin-bottom: 60px;
}
.footer_info li p {    display: inline-block;    padding-right: 26px;}
.footer_info li p, .footer_info li p a {    
    color: #fff;
    display: flex;
    flex-direction: row;
}
.footer_info li:nth-child(1) {
    color: #fff;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    border-bottom: 1px #8f8f8f solid;
}
.footer_menu {  display: inline-block;}
.footer_menu a {
    margin: 0;
    text-align: center;
    padding: 7px 34px 7px 0;
    transition: all 0.3s;
    background: transparent;
    border: none;
    color: #fff;
}
.footer_menu a:hover { color: #000; background: transparent;}
.copy { background: transparent; color: #222; width: 68%; margin: 0 auto;border-top:unset;}
.copy a{ color: #222; transition:all 0.3s;}
.copy a:hover {color: #222}
.box_link { display: none;}
.box_link a{transition:all 0.3s;}
.privacyLinks a+a { border-left: 1px solid #222;}



/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO*/
@media screen and (max-width: 1024px) {

}
*/
/*按鈕*/
.animated-arrow {
    border-radius:20px;
    background: #dbd695;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    width: 250px;
    text-align: center;
    position: relative;
}

/*頁碼*/
.path p, .path p a {display: none;}
.tp_links { display: none;
}



 /*下拉頁面隱藏下方選單*/
body.other_select_page .promotion_title {display: none;}
body.other_select_page .other_promotion { display: none;}
body.other_select_page .page {display: none;}
/* = = = banner = = = =  = = = = = = = = */

.banner.banF {background: url(https://pic03.eapple.com.tw/0903931886/banner-banF.jpg); }
.article_a .banner  {background: url(https://pic03.eapple.com.tw/0903931886/banner-banblog.jpg);}
.article_b .banner {background: url(https://pic03.eapple.com.tw/0903931886/banner-banblog2.jpg);}
.banner {
    background-size: cover !important;
    background-position: center;
    min-height: 30vw;
    position: relative;
    white-space: nowrap;
}
.banner h5 { 
    font-size: 30px;
    letter-spacing: 1px;
    font-weight: 500;
    color: #fff;
    font-family: "Noto San TC";
    position: relative;
    top: 60px;
    display: inline-block;
} 
.banner h5::before {
    content: "";
    position: absolute;
    bottom: 37px;
    left: 50%;
    font-size: 20px;
    color: #fff;
    font-family: "微軟正黑體", sans-serif;
    line-height: 1;
    transform: translate(-50%, -50%);
    letter-spacing: 1px;
    font-weight: 500;
}

.banner.banF h5::before {content: "Models";}
.article_a .banner h5::before {content: "FAQ";}
.article_b .banner h5::before {content: "Delivery Highlights";}
    
@media screen and (max-width: 1024px) {
    .banner { max-height: none; background-attachment: scroll;  min-height: 40vw;}
    .banner h5 { top: 0;}

}

@media screen and (max-width: 768px) {
    .banner {  max-height: none; background-attachment: scroll;}
    .banner h5 { font-size: 20px;}
    .banner h5::before { bottom: 27px; font-size: 15px; }
}



/* = = = 購物車 = = = =  = = = = = = = = */  

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li.active a {
    font-weight: bold;
    border: 0px #ccc solid;}
.product-layer-two li a {
    position: relative;
    color: #000;
    border: 1px #000 solid;
    background-color: #dbd69500;
    padding: 7px 16px;
    display: block;
    font-size: 16px;
   }

.product-layer-two li:hover a {background: #000; color:#ffffff; border: 0px #191919 solid;}

.product-layer-two li li a{ padding:5px 10px;background-color: #f3f3f32b;}
.product-layer-two li li:hover > a { background:#fff; color:#191919;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper {     width: 100%;
    background: transparent;
    padding: 20px;}

.product-layer-two li li:hover{ margin-left: 15px; border-bottom:1px dotted #ccc;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#191919;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

#prod_thumbSwiper .swiper-slide{padding-top: calc(25% - 2px); position: relative;}
#prod_thumbSwiper img{position: absolute; left: 0; top: 0;}
.proImgSwiper .swiper-button-next:after, .proImgSwiper .swiper-button-prev:after { text-shadow: unset; color: #000;}
/*外層*/
.products-list .more {
    border: 1px solid #000;
    color: #0005;
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;
    text-align: center;
    transition: all .5s;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
}
.products-list .item a:hover .more { border: 0px solid #000; background-color: #000;}


/*內層*/
#prod_thumbSwiper .swiper-slide::before {
    content: '';
    width: 100%;
    height: 100%;
    background: #00000036;
    opacity: 0.6;
    position: absolute;
    left: 0;
    top: 0;
}

/*產品資訊標題*/
.pd_tabTitle li.activeTab a {
    color: #dbd695;}
    element.style {
        color: #dbd695;}
/*產品資訊內文*/
element.style {
    color: #dbd695;}
.pd_tabInner_contain {
        padding-top: 20px;
        color: #dbd695;}
/*右側商品資訊*/
.product_info li .txt_box {
    display: inline-block;
    vertical-align: top;
    color: #dbd695;}
/*標題*/
.sidebarBtn h2 {
    color: #191919;
    font-size: 24px;}
.sidebarBtn .price {
        color: #191919;
        font-size: 22px;}
 .sidebarBtn .sp_price {
            display: block;
            color: #0c0c0c;
            font-size: 22px;
            font-weight: bold;}
/*加入詢價*/
.inquiry_a1 {
    background: #4d4d4d;}

.inquiry_a2 {
        background: #939393;}
 .inquiry_a3 {
            background: #333;}

 .inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover {
            letter-spacing: 2px;
            background: #a5a5a5;}

            

/*詢價頁面*/

.rewrite_simple {
    background: #dbd695 url(../images/simple_left.png) 10% center no-repeat;
}

.send_simple {
    background: #af9474 url(../images/simple_right.png) 88% center no-repeat;
}
 /*底*/   
.sidebarBtn {
    padding: 15px;
    display: inline-block;
    width: 28%;
    vertical-align: top;
    border: 0px #dddddd00 solid;
    background: transparent;
}


/*內文*/
.product_info li span {
    display: block;
    font-size: 12px;
    color: #999999;
    margin-bottom: 3px;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
}


 /*底下相關商品*/       
.prod_related { padding: 25px 15px;}
.prod_related h6 span:before { content: '相關推薦'; font-size: 24px; color: #191919;}


/* = = = 相簿 = = = =  = = = = = = = = */

.show-list .item:hover .show_name
 { color: #dbd695;
}
/*尺寸改照原本尺寸*/
.pic-list .show_pic img {
    max-width: 100%;
    display: block;
    width: auto;
    height: auto;
    object-fit: cover;
}
/*主分類*/
  .show-list .show_name {
    font-size: 17px;
    color: #ffffff;
    letter-spacing: 0.15em;
    line-height: 1.5;
    margin-top: 10px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 26px;
    text-align: center;}  
    
    
.overlay {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background: rgb(0 0 0 / 30%);
    left: 0;
    top: 0;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: all .4s 100ms cubic-bezier(.42,0,.58,1);
    transition: transform .4s ease-out, opacity .4s ease-out;
    transform: scale(0.8);
}
.show-list .show_pic:hover {
    box-shadow: 0 0 15px rgba(255, 255, 255, 0.8);
}

/*主分類內層*/
/*主分類標題*/
.subalbum-menu h2 {
    font-size: 20px;
    color: #ffffff;
    display: inline-block;
    vertical-align: middle;
}
/*相簿名稱*/
.other_subalbum li {
    display: block;
    background: transparent;
    width: 100%;
    margin: 0;
    border: none !important;
}
.other_subalbum li a p {
    line-height: 2;
    color: #ffffff;
}
/*觀看更多*/
.album_fixed_title {
    font-size: 17px;
    color: #666;
    padding-right: 14px;
    display: inline-block;
    position: relative;
    background: transparent;
    margin-bottom: 15px;
}

/*相簿內層*/
/*相簿描述*/
.album_descrip {
    margin-bottom: 20px;
    color: #ffffff;
    line-height: 1.4;
}

/* = = = 文章管理 = = = =  = = = = = = = = */
       
/*文章管理*/
h5.blog_le_t {
    font-size: 24px;
    font-weight: 500;
    color:  #000;
    font-family: serif;
    letter-spacing: 2px;
    margin-bottom: 7px;}
/*側邊標題*/
.accordion li .link a {
    cursor: pointer;
    display: block;
    padding: 15px 10px;
    color:  #000;
    font-size: 14px;
    font-weight: 700;
    position: relative;}
    .accordion li:hover .link a {
        cursor: pointer;
        display: block;
        padding: 15px 10px;
        color:  #a7a7a7;
        font-size: 14px;
        font-weight: 700;
        position: relative;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {background: #000 !important;}  
/*右側文章排版*/
.blog_subbox {

        padding: 5px;
        display: flex ;
        justify-content: flex-start;
        align-items: stretch;
        align-content: stretch;
        flex-wrap: wrap;}
/*標題*/
.blog_list_ri h5 {
    font-weight: 900;
    font-size: 20px;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;}
/*時間*/
.blog_list_ri em {
    font-size: 14px;
    color: #7b7b7b;
    font-style: normal;
    display: block;}
/*內文*/
.blog_list_ri p {
    font-size: 15px;
    color: #000;
    line-height: 130%;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    word-break: break-all;}
/*內文hover*/
.subbox_item a:after {
        content: '';
        width: 100%;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        z-index: 8;
        background:#19191970;
        opacity: 0;
        transition: all .5s;
       transition: all 0.3s ease; }
 .subbox_item a:before {
            content: 'READ MORE';
            position: absolute;
            z-index: 19;
            bottom: 10px;
            right: 10px;
            opacity: 0;
            font-size: 15px;
            color: #000;
            transition: all .6s;
        }
.subbox_item a:hover:after{ 
    box-shadow: 0 0 15px rgba(255, 255, 255, 0.8); 
    background: #00000003;  }
/*文章*/
/*文章內頁*/
h4.blog_category_title {
    color: #000;
    font-size: 30px;
    padding: 10px 0;
    margin-bottom: 20px;
    font-weight: 500;
}
.blog_box_edit * {
    line-height: 150%;
    color:  #000;
}
/*文章圖片*/
.articel_mainPic img {
    display: block;
    max-width: 50%;}
/*分享文字*/
.toShareNews {
        font-size: 1em;
        background-color: transparent;
        color:  #a1a1a1;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;}
/*文章按鈕*/
.blog_back a.article_btn_back { background: #7a4f2a;}
.blog_back a.article_btn_back:hover, .blog_back a.article_btn_prev:hover, .blog_back a.article_btn_next:hover { background: #000;}
/*相關文章*/
.news_related { padding: 25px 15px;}
.news_related h6 span:before { content: '相關文章'; font-size: 24px;  color: #000;}

.news_related_list li a {
    display: block;
    padding: 4px;
    height: 100%;
    transition: all 0.3s ease; /* 平滑過渡 */
}
.news_related_list li a p {
    font-size: 15px;
    color: #000;
    line-height: 2;
}
/*按鈕*/
.lastPage {
    font-size: 16px;
    color: #fff;
    background: #191919;
    padding: 10px 20px;
    display: block;
    margin: 40px auto;
    width: 130px;
    text-align: center;
}
/*首頁-文章管理*/
.module_i_news li a:after {    
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 8;
    background: #ffffff96;
    opacity: 0;
    border: 1px #d7d7d7 solid;
}

/*首頁-文章顯示*/
 .module_i_news li:nth-child(n+5) { display:none !important;}

/*標題*/
.module_i_news .title_i_box h4 { font-size: 32px; color: #000;}

/*文章標題*/
.i_blog_ri h5 {
    font-weight: 500;
    font-size: 20px;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
}
/*時間*/
    .i_blog_ri em {
    font-size: 14px;
    color: #858585;
    font-style: normal;
    display: block;
    margin: 7px 0;
}  
 /*內文*/
 .i_blog_ri p {
    font-size: 15px;
    color: #000;
    line-height: 130%;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    white-space: normal;
    overflow: hidden;
    word-break: break-all;
}  
.module_i_news .animated-arrow {background: linear-gradient(to right, #7a4f2a, #a45b1e);}
    

 /*隱藏文章封面圖片*/
 .articel_mainPic img{display: none;}



@media screen and (max-width: 1024px) {
.module_i_news ul {grid-template-columns: 1fr 1fr;}
.pageIndex .header_area .main_header_area {position: relative;} 
}

@media screen and (max-width: 1000px) {
.module_i_news .title_i_box h6 {font-size: 50px;}


}
@media screen and (max-width: 768px) {	
.module_i_news ul, .blog_subbox { grid-template-columns: repeat(2, 1fr);}
.module_i_news .title_i_box h4 { font-size: 30px;} 


/*產品頁面*/
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_menu_list>h5 {color: #0005;font-size: 18px;padding: 10px;}
.product_menu_list>h5 a { width: 100%;height: 100%;position: absolute;right: 0; top: 0; bottom: 0;text-align: right;display: flex; align-items: center;align-content: center; justify-content: center;}
a.pd_menu_toggle {width: 100%; height: 100%;position: absolute;right: 0; top: 0;bottom: 0; display: flex; align-items: center;align-content: center;justify-content: center;border: 1px #ccc solid;border-radius: 20px;}

/*產品內頁-標題名稱*/
.mobile_product_name { display: block;margin-bottom: 10px;color: #000;}
/*產品資訊*/
.sidebarBtn {padding: 15px;display: inline-block; width: 100%;vertical-align: top; border: 0px #dddddd00 solid;}
/*購物車內頁*/
.inquiry_a1 {background: #4d4d4d;}
.inquiry_a2{display: none;}
.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover {letter-spacing: 2px;background: #a5a5a5;} 
  
.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}

@media screen and (max-width: 600px){
.module_i_news { padding: 50px 20px;}
}

@media screen and (max-width: 500px) {	
.blog_list_le { width: 100%;}
.blog_list_ri { width: 100%;padding: 5px;}
.blog_list_ri p { margin-top: 0px;}
.blog_list_ri h5{font-size:20px;}
.module_i_news .title_i_box h6 {font-size: 18px;}
}

@media screen and (max-width: 375px) {	
.module_i_news ul, .blog_subbox { grid-template-columns: repeat(1, 1fr);}
}


.contact_form li.last cite {
    background: #dbd695;
    color: #fff;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 

/*大圖*/
.swiper-banner .swiper-slide img {width: 100%;height: auto;}



@media screen and (max-width: 1400px) {
.container {max-width: 1200px;transition: all 0.3s;}
/*footer*/

.footer_info ul { flex-direction: column;}
.footer_info li:nth-child(1) {    padding-left: 10px;    padding-top: 15px;}
.footer_info li:nth-child(2) {    padding-top: 2px;    padding-bottom: 15px;}


}
@media screen and (max-width: 1200px) {
.header_area.sticky .main_header_area .container { max-width: 90%;}

}

@media screen and (max-width: 1024px) {
.header_area { position: relative;}
.header_area.sticky { position: fixed;}
.footer_info {flex-direction: column; display: flex; flex-wrap: wrap; align-items: center; padding: 20px;}
.footer_info li:nth-child(1) {justify-items: center; display: block;padding-left: 0;}
.footer_info ul { width: 80%;}
.footer_menu {text-align: center;}
.footer_info li:nth-child(2) { padding-top: 15px;}
.footer_info li p {padding-right: 0;}

}

/*logo*/
.nav-brand img {transition: all 0.3s;text-align: center;max-width: 130%; }
.navigation {align-content: stretch;    align-items: center;}
.tp_links {display: none;}
.header_area .nav-brand {  width: 100%; max-width: 200px;  height: auto;} 
.header_area.sticky .nav-brand { max-width: 90%;}


@media screen and (max-width: 980px) {
/*footer*/
.footer_info li:nth-child(1) {    width: 100%;}
.footer_info li p {    padding-right: 5px;}
}
@media screen and (max-width: 768px) {
    
.bannerindex { padding:0; margin:0;}


/*footer*/

.footer.with_shopping_mode { padding:70px 0; }
.footer_info { justify-content: center;}
.footer_logo {  text-align: center;}
.footer_info ul { margin-top: 20px; }
.footer_info li:nth-child(1) { flex-direction: column;}
.footer_info li:nth-child(2) { text-align: center; padding-top: 0;}
.footer_menu a:first-child {display: none;}
.footer_info li p {padding: 5px 10px;}
.footer_menu a {padding: 0;}

 /*側邊選單*/
.main_header_area .container {max-width: 95%;transition: all 0.3s;}
.header_area.sticky .main_header_area .container {max-width: 95%;transition: all 0.3s;}
.stellarnav > ul > li > a {border-right: 0px solid #dddddd;}

 /*menu*/
.stellarnav .menu-toggle span.bars span {display: block;width: 24px;height: 2px;border-radius: 6px;background: #dddddd; margin: 0 auto 4px;}
.stellarnav .menu-toggle:after {content: 'MENU';font-size: 12px;color: #dddddd;display: block;transform: scale(0.9);}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {position: fixed;top: 0; bottom: 0;width: 100%;overflow-x: hidden;overflow-y: auto;-webkit-overflow-scrolling: touch;z-index: 9999;border-right: 0px #dddddd solid;background:#000000;}
.stellarnav.mobile li.open { background: #000000;}
.stellarnav.mobile ul {background: #000000;}
.pageIndex .stellarnav ul li a {color: #ffffff;    border-right: 0;}
.stellarnav li {text-align: left;}
.stellarnav.mobile > ul > li > a { text-align: left;}
.stellarnav ul li:hover a {color: #dddddd !important;    border-right: 0;}
.stellarnav.mobile li a { border-bottom: 0px solid rgba(255, 255, 255, .15);}
.stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile {display: inline-block;padding: 28px 7px;}

/*close*/
 .stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {display: inline-block;text-align: right;font-size: 12px;background: #000000;color: #ffffff;}
.stellarnav .icon-close:after {content: '';display: block;width: 12px;height: 0px;top: 50%;border-bottom: solid 3px #ffffff;position: absolute;transform: rotate(-45deg);}
.stellarnav .icon-close:before {content: '';display: block; width: 12px;height: 0px;border-bottom: solid 3px #ffffff;position: absolute;top: 50%;transform: rotate(45deg);}


#to_top { bottom:60px;}
#bottom_menu li a {  background: #000000;}
 #bottom_menu li a:hover { color: #ffffff;}

/* 開啟手機板下方按鈕所需設定 */
.footer.with_shopping_mode { padding:30px 0 60px; }
#to_top { bottom:60px;}}

@media screen and (max-width: 425px) {
    .nav-brand img {max-width: 100%;}
    .stellarnav.mobile .menu-toggle, .stellarnav.mobile .dd-toggle, .stellarnav.mobile .close-menu, .stellarnav.mobile .call-btn-mobile, .stellarnav.mobile .location-btn-mobile { padding: 16px 7px;}
}

@media screen and (max-width: 1200px) {
    @media screen and (max-width: 980px) {
        @media screen and (max-width: 768px) {
            @media screen and (max-width: 600px) {
                .main_part {
                padding: 25px;
                }
            }
        }
    }
}


